Bug 863816 - QPDF isn't built for Fedora 17
QPDF isn't built for Fedora 17
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qpdf (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Popelka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 11:48 EDT by Jonathan Dieter
Modified: 2013-01-30 06:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:14:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Dieter 2012-10-07 11:48:18 EDT
Description of problem:
QPDF is only built for Rawhide (currently Fedora 19).  It would be great if we could have qpdf for *all* active fedora branches (or at the very least Fedora 17+)

How reproducible:
Always

Steps to Reproduce:
1. yum install qpdf
  
Actual results:
Loaded plugins: langpacks, presto, refresh-packagekit
No package qpdf available.
Error: Nothing to do


Expected results:
*yum installs qpdf*

Additional information:
I've just rebuilt the F19 rpm in Fedora 17, and it built fine, so there shouldn't be any problems.
Comment 1 Fedora Update System 2012-10-09 04:43:01 EDT
qpdf-3.0.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/qpdf-3.0.2-1.fc18
Comment 2 Fedora Update System 2012-10-09 04:43:28 EDT
qpdf-3.0.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/qpdf-3.0.2-1.fc17
Comment 3 Fedora Update System 2012-10-09 13:19:30 EDT
qpdf-3.0.2-1.fc18 has been pushed to the Fedora 18 testing repository.
Comment 4 Jonathan Dieter 2012-10-09 13:23:00 EDT
Thanks for this!  Much appreciative.
Comment 5 Fedora Update System 2012-12-20 11:14:36 EST
qpdf-3.0.2-1.fc17 has been pushed to the Fedora 17 stable repository.

Note You need to log in before you can comment on or make changes to this bug.